@charset "UTF-8";
/* -----------------------------------------------------------------------------

会社情報

----------------------------------------------------------------------------- */
/*breakpoint*/
/*$tab: 'max-width: 1180px';*/
/*media query*/
/*@mixin tab {
	@media screen and ($tab) {
		@content;
	}
}*/
#contents_wrapper.lowwrap.nakanishi #ttlArea {
  background: url(../img/bg_ttl.jpg) no-repeat top center;
  background-size: cover; }

/* #nakanishi
---------------------------------------------*/
/* .listCol3 */
#contents_wrapper.lowwrap.top #nakanishi .listCol3 {
  margin-top: 50px; }

#contents_wrapper.lowwrap.top #nakanishi .listCol3 + .listCol1 {
  margin-top: 50px; }

/* .guideDownload */
#contents_wrapper.lowwrap.top #nakanishi .guideDownload {
  display: table;
  padding: 38px 20px 38px 0;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  margin-top: 82px;
  background-color: #fff;
  background-image: url(../img/bg_guide.png);
  background-position: bottom right 35px;
  background-repeat: no-repeat; }

#contents_wrapper.lowwrap.top #nakanishi .guideDownload h4 {
  display: table-cell;
  text-indent: 0;
  font-size: 26px;
  text-align: center;
  width: 359px;
  height: 100%;
  border-right: 1px solid #ddd;
  vertical-align: middle; }

#contents_wrapper.lowwrap.top #nakanishi .guideDownload h4 + p {
  margin: 25px 0 0 37px; }

#contents_wrapper.lowwrap.top #nakanishi .guideDownload .btn01 {
  margin: 25px 0 17px 37px; }

/*====================================================================
* 基本レイアウト
=====================================================================*/
div#sidenavi {
  border-bottom: 1px solid #ddd;
  margin-bottom: 25px; }

div#sidenavi ul {
  margin: 0;
  padding: 0; }

div#sidenavi ul li {
  width: 230px;
  height: 50px;
  background: url("../img/btn_sidenavi.jpg") no-repeat top left;
  text-indent: -9999px; }

div#sidenavi ul li a {
  display: block;
  width: 230px;
  height: 50px;
  background: url("../img/btn_sidenavi.jpg") no-repeat top left; }

div#sidenavi ul li.nav1 a {
  background-position: -0px -0px; }

div#sidenavi ul li.nav2 a {
  background-position: -0px -50px; }

div#sidenavi ul li.nav3 a {
  background-position: -0px -100px; }

div#sidenavi ul li.nav4 a {
  background-position: -0px -150px; }

div#sidenavi ul li.nav5 a {
  background-position: -0px -200px; }

div#sidenavi ul li.nav6 a {
  background-position: -0px -250px; }

div#sidenavi ul li.nav7 a {
  background-position: -0px -300px; }

div#sidenavi ul li.nav8 a {
  background-position: -0px -350px; }

div#sidenavi ul li.nav9 a {
  background-position: -0px -400px; }

div#sidenavi ul li.nav10 a {
  background-position: -0px -450px; }

div#sidenavi ul li.nav1 a:hover {
  background-position: -230px -0px; }

div#sidenavi ul li.nav2 a:hover {
  background-position: -230px -50px; }

div#sidenavi ul li.nav3 a:hover {
  background-position: -230px -100px; }

div#sidenavi ul li.nav4 a:hover {
  background-position: -230px -150px; }

div#sidenavi ul li.nav5 a:hover {
  background-position: -230px -200px; }

div#sidenavi ul li.nav6 a:hover {
  background-position: -230px -250px; }

div#sidenavi ul li.nav7 a:hover {
  background-position: -230px -300px; }

div#sidenavi ul li.nav8 a:hover {
  background-position: -230px -350px; }

div#sidenavi ul li.nav9 a:hover {
  background-position: -230px -400px; }

div#sidenavi ul li.nav10 a:hover {
  background-position: -230px -450px; }

div#sidenavi ul li.nav1_ac a {
  background-position: -230px -0px; }

div#sidenavi ul li.nav2_ac a {
  background-position: -230px -50px; }

div#sidenavi ul li.nav3_ac a {
  background-position: -230px -100px; }

div#sidenavi ul li.nav4_ac a {
  background-position: -230px -150px; }

div#sidenavi ul li.nav5_ac a {
  background-position: -230px -200px; }

div#sidenavi ul li.nav6_ac a {
  background-position: -230px -250px; }

div#sidenavi ul li.nav7_ac a {
  background-position: -230px -300px; }

div#sidenavi ul li.nav8_ac a {
  background-position: -230px -350px; }

div#sidenavi ul li.nav9_ac a {
  background-position: -230px -400px; }

div#sidenavi ul li.nav10_ac a {
  background-position: -230px -450px; }

h4.nakanishi {
  text-indent: 0px;
  margin: 0px 0px 20px 0px;
  padding: 10px 10px 10px 20px;
  font-size: 107%;
  color: #4F4543;
  border-bottom: 1px solid #ddd;
  background: url("../../common/img/ico_arrow01.gif") no-repeat left; }

/*====================================================================
* index.html
=====================================================================*/
div#index_menu div.menubox {
  float: left;
  margin-right: 15px;
  width: 230px;
  margin-bottom: 30px; }

div#index_menu div.menubox_lst {
  float: left;
  width: 230px;
  margin-right: 0px;
  margin-bottom: 30px; }

div#index_menu h4 {
  text-indent: 0px;
  background: url("../img/bg_h4.jpg") no-repeat top left; }

div#index_menu h4 a {
  text-decoration: none;
  padding: 12px 10px;
  height: 32px;
  display: block; }

div#index_menu p {
  padding: 0px 5px 0px 5px; }

div#index_menu p a {
  color: #333;
  text-decoration: none; }

div#index_menu p a:hover {
  color: #6F6563;
  text-decoration: underline; }

div#index_menu2 {
  border: 1px dotted #ccc;
  padding: 1px; }

div#index_menu2 div#index_menu2_cld {
  background-color: #FFFFEE;
  padding: 18px; }

div#index_menu2 ul li {
  float: left;
  margin-right: 10px; }

div#index_menu2 ul li.lst {
  margin-right: 0px; }

/*====================================================================
* information.html
=====================================================================*/
div.information_box div.information_box_l {
  float: left;
  width: 450px; }

div.information_box div.information_box_r {
  float: right;
  width: 270px; }

div.information_box div.information_box_l p {
  margin-bottom: 30px; }

p.right {
  font-size: 76%;
  color: #999;
  margin-bottom: 20px; }

div.information_box div.information_box_r p {
  text-align: right; }

div.information_box div.information_box_r img {
  text-align: right; }

div#information_pic {
  border: 1px solid #EBE1D7;
  padding: 1px; }

div#information_pic div#information_pic_cld {
  border: 1px solid #EBE1D7;
  padding-top: 15px;
  padding-left: 15px; }

/*====================================================================
* ceo.html
=====================================================================*/
div.ceo_box div.ceo_box_l {
  float: left;
  width: 520px; }

div.ceo_box div.ceo_box_r {
  float: right;
  width: 200px; }

div.ceo_box div.ceo_box_l p {
  margin-bottom: 30px; }

p.right {
  font-size: 76%;
  color: #999;
  margin-bottom: 20px; }

div.ceo_box div.ceo_box_r p {
  text-align: right; }

div.ceo_box div.ceo_box_r img {
  text-align: right; }

/*====================================================================
* data.html
=====================================================================*/
/*====================================================================
* access.html
=====================================================================*/
div.access_box {
  float: left;
  width: 700px; }

div.access_box div.access_map {
  border: 1px solid #000000;
  padding: 1px; }

div.access_box p.txt_r {
  text-align: right; }

div.access_box div#access_txt {
  width: 700px;
  border: 1px solid #ccc;
  padding: 1px; }

div.access_box div#access_txt div#access_txt_cld {
  background-color: #FFFFEE;
  padding: 18px; }

.nakanishi-access .overview {
  margin-bottom: 0; }
.nakanishi-access .access-sect {
  text-align: left; }
  @media print, screen and (min-width: 751px) {
    .nakanishi-access .access-sect {
      margin: 0 70px; } }
  .nakanishi-access .access-sect__head {
    position: relative;
    margin-bottom: 40px; }
    @media screen and (max-width: 750px) {
      .nakanishi-access .access-sect__head {
        margin-bottom: 30px; } }
  .nakanishi-access .access-sect__head-ttl {
    font-size: 22px;
    border-bottom: 2px solid #ddd;
    padding-bottom: 15px; }
    @media screen and (max-width: 750px) {
      .nakanishi-access .access-sect__head-ttl {
        font-size: 19px;
        padding-bottom: 10px; } }
  .nakanishi-access .access-sect__head-link {
    position: absolute;
    bottom: 15px;
    right: 0; }
    .nakanishi-access .access-sect__head-link a {
      display: inline-block;
      padding-left: 14px; }
      .nakanishi-access .access-sect__head-link a:before {
        content: "";
        display: block;
        width: 6px;
        height: 6px;
        position: absolute;
        left: 0;
        top: 0.6em;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
      .nakanishi-access .access-sect__head-link a span {
        padding-right: 18px;
        background: url(../../common/img/icon_link.jpg) no-repeat right center/11px 10px; }
  @media print, screen and (min-width: 751px) {
    .nakanishi-access .access-sect__body {
      padding: 0 80px; } }
  .nakanishi-access .access-sect__map {
    border: 1px solid #ddd; }
    .nakanishi-access .access-sect__map iframe {
      width: 100%;
      height: 495px;
      vertical-align: bottom; }
      @media screen and (max-width: 750px) {
        .nakanishi-access .access-sect__map iframe {
          height: 247px; } }
  @media screen and (max-width: 750px) {
    .nakanishi-access .access-sect__btn {
      margin-top: 20px; } }
  .nakanishi-access .access-sect__meta {
    margin-top: 30px; }
    @media screen and (max-width: 750px) {
      .nakanishi-access .access-sect__meta {
        margin-top: 25px; } }
    .nakanishi-access .access-sect__meta dt {
      font-weight: bold;
      margin-bottom: 5px;
      font-size: 16px; }
  .nakanishi-access .access-sect__box {
    border: 1px solid #ddd;
    padding: 30px 40px;
    margin-top: 40px; }
    @media screen and (max-width: 750px) {
      .nakanishi-access .access-sect__box {
        padding: 20px;
        margin-top: 30px; } }
  @media print, screen and (min-width: 751px) {
    .nakanishi-access .access-sect .tel {
      pointer-events: none;
      text-decoration: none; } }

.c-relation-link ul {
  margin-left: -20px;
  margin-top: -10px; }
.c-relation-link li {
  float: left;
  font-size: 13px;
  margin-left: 20px;
  margin-top: 10px; }

/*====================================================================
* history.html
=====================================================================*/
/*====================================================================
* equipment.html
=====================================================================*/
/*====================================================================
* privacy.html
=====================================================================*/
/*====================================================================
* environment.html
=====================================================================*/
/*====================================================================
* privacy-etc.html
=====================================================================*/
/*====================================================================
* museum.html
=====================================================================*/
/*====================================================================
* english.html
=====================================================================*/
.line {
  border-bottom: 1px #000000 dotted; }

/* 追加レイアウト */
.cell2box .column_left {
  float: left;
  width: 450px; }

.cell2box .column_right {
  float: right;
  width: 242px; }

.cell2box .column_right .img {
  text-align: center;
  padding-bottom: 5px; }

.cell2box .column_right img {
  border: 1px solid #cbc7c6;
  padding: 4px; }

@media screen and (max-width: 750px) {
  /* -----------------------------------------------------------------------------
  
  会社情報
  
  ----------------------------------------------------------------------------- */
  #contents_wrapper.lowwrap.nakanishi #ttlArea {
    background: url(../img/sp/bg_ttl.jpg) no-repeat top center;
    background-size: cover; }

  /* #nakanishi
  ---------------------------------------------*/
  /* .guideDownload */
  #contents_wrapper.lowwrap.top #nakanishi .guideDownload {
    position: relative;
    margin-top: 50px;
    padding: 30px 20px 154px;
    display: block;
    background-image: none; }

  #contents_wrapper.lowwrap.top #nakanishi .guideDownload:before {
    position: absolute;
    content: "";
    width: 257px;
    height: 128px;
    background-image: url(../img/sp/bg_guide.png);
    background-repeat: no-repeat;
    background-size: 257px;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0; }

  #contents_wrapper.lowwrap.top #nakanishi .guideDownload h4 {
    display: block;
    width: 100%;
    border-right: none;
    padding: 0 10px 0;
    margin-bottom: 24px;
    box-sizing: border-box;
    text-align: left;
    font-size: 20px; }

  #contents_wrapper.lowwrap.top #nakanishi .guideDownload h4 + p {
    margin: 0 0 28px; }

  #contents_wrapper.lowwrap.top #nakanishi .guideDownload .btn01 {
    margin: auto; }

  /* #relation
  ---------------------------------------------*/
  #contents_wrapper.lowwrap.top #relation .inner {
    padding: 0; } }
